Different revisions of the .NET framework can lead to incompatibility problems with your application. You might have used a feature of the 1.0 framework which was later changed in the 1.1 release, or perhaps used a new feature in 1.1, not available earlier.

ASP.NET Version Switcher is a really handy tool for running web applications against different versions of the framework. Use the tool to be confident your users will be able to deploy your apps, no matter what their .NET framework version. Excellent stuff!

Philip Miseldine
Philip is a Computer Science PhD student at Liverpool John Moores University. He's still not mastered guitar tabs, never finished Mario, and needs a haircut. He discusses life at http://www.miseldine.com/.
  • http://www.modulemedia.com zakruvalcaba

    Very nice…this functionality is built right into the management console in Whidbey.

Stay ahead of the game Exclusive content for developers and digital experts Go Premium